
#header {
	height:402px;
	position:relative;
}

/*#header .mask {
	margin:0;
	padding:0;
	width:934px;
	height:402px;
	position:absolute;
	top:0;left:0;
	background:transparent url(../images/mask-01.png) no-repeat left top;
}*/
#header .image {
	margin:0;
	padding:0;
	width:934px;
	height:402px;
	position:absolute;
}
#header .caption {
	margin:0;
	padding:310px 0 0;
	font-family: 'Poiret One', cursive;
	font-size:70px;
	color:#FFF;
	text-align:center;
	width:934px;
	height:92px;
	text-transform:uppercase;
	position:absolute;top:0;left:0;
	background:transparent url(../images/mask-01.png) no-repeat left top;
}


#featureWrap {margin:0 0 20px;padding:0;width:934px;overflow:hidden;}
#featureWrap .featureList {margin:0;padding:0;width:990px;}
#featureWrap .feature {float:left;margin:0 18px 18px 0;padding:0;width:220px;}
#featureWrap .feature a.image {display:block;width:220px;height:126px;position:relative;}
#featureWrap .feature .mask {
	display:block;
	margin:0;
	padding:0;
	width:220px;
	height:126px;
	position:absolute;
	top:0;left:0;
	overflow:hidden;
	background:transparent url(../images/mask-02.png) no-repeat left top;
}
#featureWrap .feature h3 {margin:10px 0 4px;border-top:6px solid #50b4a7;}
#featureWrap .feature h3.black {border-color:#000;}

#featureWrap .feature h3, #featureWrap .feature h3 a {padding:6px 0 0;font-family: 'Poiret One', cursive;font-size:24px;color:#000;text-transform:none;}
#featureWrap .feature h3 a:hover {color:#50b4a7;}
#featureWrap .feature p {margin-bottom:6px;font-size:12px;}
#featureWrap .feature a.view {font-size:11px;color:#919295;text-decoration:underline;}
#featureWrap .feature a.view:hover {color:#272727;text-decoration:none;}



.cover {float:left;margin:0 18px 0 0;padding:0;}
.cover h3 {margin:0 0 15px;padding:6px 10px;background-color:#000;color:#FFF;font-size:30px;}
.cover a.more {margin:12px 0;padding:0;color:#000;font-size:12px;font-weight:bold;text-transform:uppercase;display:block;}
.cover a.more:hover {color:#50b4a7;}

#Blog {width:458px;}
#Blog h3 {background-color:#50b4a7;}
#Blog .box {margin:0 0 10px;padding:0;}
#Blog .box .thumb {
    float:left;
    margin:0 15px 0 0;
    padding:0;
	width:100px;
}
#Blog .box .description {overflow:hidden;}
*html #Blog .box .description {float:left;}

#Blog .box .description h4 {margin:0 0 4px;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#50b4a7;font-weight:normal;}
#Blog .box .description h4 a {color:#50b4a7;}
#Blog .box .description h4 a:hover {color:#000;}
#Blog .box .description p {font-size:12px;margin:0 0 10px;}
#Blog .box .description p.date {font-size:14px;font-weight:bold;margin:0;}


#Find {width:220px;}


#Follow {margin:0;width:220px;}












